uuid: ed559255-d60a-46b9-911b-9bbe4a928ff7
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.link
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.link
target_entity_type_id: block_content
target_bundle: link
default_langcode: site_default
language_alterable: false
